@media only screen and (max-width:991px) {
    /* Header */
    .account-progress-outer {
        width: 100%;
        max-width: 100%;
        padding: 0 30px;
        box-shadow: 0 0 15px #bfbfbf;
    }
    .account-progress-outer ul {
        /* justify-content: space-around; */
    }
    /* .account-progress-outer ul li{width: 25%;} */
    .account-progress-outer ul li .progress-list{display:flex;justify-content: space-around;text-align: center;margin: 0 auto;}
    /* Header end*/

    /* Initiate Failure */
    .main-body-wrapper .initiate-failure-content-outer {
        margin-top: 25px;
        padding: 40px 20px;
    }
    .initiate-failure-content-outer .initiate-failure {
        width: 100%;
        max-width: 250px;
        height: 180px;
        max-height: 180px;
        background-size: cover;
    }
    /* */

    .previous-step-wrap{
        text-align: center;
        margin: 20px 0;
    }
    .continue-btn-wrap{
        text-align: center;
    }
    /* Connect Bank page */
    .connected-accounts-outer-wrapp{
        padding: 10px 10px;
    }
    .connected-accounts-inner-wrapp{
        padding: 15px 10px;
    }
    /* Connect Bank page end */

    /* Select Payout Account page */
    ul.payout-list{
        padding: 10px 10px;
    }
    ul.payout-list li .check{
        width: 21px;
        height: 21px;
        top: 23px;
        left: 15px;
    }
    ul.payout-list li .check::before{
        width: 9px;
        height: 9px;
        top: 5px;
        left: 5px;
    }
    li.payout-list-item label{
        padding: 20px 20px 20px 50px;
    }
    div.account-number p{
        font-size: 12px;
    }
    div.account-number span{
        font-size: 18px;
    }
    div.account-holder-details p{
        font-size: 13px;
    }
    div.account-holder-details span{
        font-size: 15px;
    }
    div.account-holder-details i{
        font-size: 12px;
    }
    /* Select Payout Account page end */
    .privacy-content {
        padding: 50px 0;
    }
    .privacy-content h1 {
        margin: 0 0 25px 0;
    }
    .privacy-content p {
        padding: 0 0 20px 0;
    }
}

@media only screen and (max-width: 768px){
    .company-tnc-box .company-tnc-checkbox{
        padding: 20px 10px 10px 5px
    }
    #captcha-wrapper {overflow-x: hidden;}
}

@media only screen and (max-width:767px) {
    h1 {
        font-size: 26px;
        line-height: 1.3;
    }
    .mobile {
        display: none;
    }
    .account-progress-outer ul{
        position: relative;
    }
    .account-progress-outer ul::after{
        content: "";
        position: absolute;
        height: 1px;
        width: 100%;
        left: 0;
        top: 50%;
        background-color: gray;
        transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
    }
    .account-progress-outer ul li .check-bg{margin-right: 0;}
    .account-progress-outer ul li{
        background-color: #F1F2F5;
        padding: 0 10px;
        z-index: 9;
    }
    .account-progress-outer ul li .progress-list-border{border-bottom: none;padding: 35px 0;}
    .progress-done:after{
        display: none;
    }
    /* .account-progress-outer ul li::after{
        content: "";
        position: absolute;
        width: 300%;
        height: 1px;
        background-color: gray;
        left: 100%;
        top: 50%;
        transform: translate(50%, -50%);
    } */
    
    iframe{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

    .initiate-failure-content-outer .initiate-failure {
        max-width: 250px;
        max-height: 180px;
        background-size: cover;
        width: 100%;
        height: 180px;
    }

    .main-body-wrapper .initiate-failure-content-outer {
        padding: 40px 20px;
        margin-top: 25px;
    }

    .page-title {
        padding-left: 25px;
        padding-right: 25px;
    }

    .main-body-wrapper .form-wrapper {
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .submit-btn {
        text-align: center;
    }
    .spinner > div {
        width: 30px;
        height: 30px;
    }
    .main-body-wrapper .review-account.form-wrapper {
        padding: 40px 0;
        margin: 40px auto;
    }
    .spinner {
        margin: 30px auto;
    }
    .main-body-wrapper .form-wrapper.congrats-content {
        margin: 40px auto;
    }
    .privacy-content {
        padding: 40px 0;
    }
    .privacy-content h1 {
        margin: 0 0 20px 0;
    }
    .privacy-content p {
        font-size: 15px;
        line-height: 28px;
    }
    .privacy-content h3 {
        font-size: 20px;
    }
    .company-tnc-box .company-tnc-checkbox{
        padding: 18px 10px 10px 5px
    }
    div.alert-msg{margin-bottom: 0 !important;}
}

@media only screen and (max-width: 420px){
    h4{
        font-size: 15px;
    }
    input{
        padding: 11px 30px 11px 10px !important;
    }
    .main-body-wrapper{
        padding: 0 5px;
    }
    button.continue-btn{
        padding: 12px 65px;
    }
    select.form-control:not([size]):not([multiple]){
        text-indent: 0;
    }
    /* Mobile Number Verification page */
    .varification-title span{
        display: inline-block;
    }
    .otp-box-wrapper input[type=number]{
        width: 40px;
        height: 40px;
        padding: 1px !important;
        font-size: 20px;
    }
    /* Mobile Number Verificatiojn page end */

    /* Company Information page */
    .form-group div .input-group-text{
        padding: 10px 10px;
    }
    /* Company Information page end */
    li.payout-list-item label{
        padding: 20px 20px 20px 25px;
    }
    .add-owner-wrap{
        text-align: center;
    }
}